﻿

/* Fonts */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('/_assets/SEMBrochure/css/fonts/myriadpro-regular.eot');
    src: url('/_assets/SEMBrochure/css/fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-regular.woff') format('woff'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-regular.ttf') format('truetype'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('/_assets/SEMBrochure/css/fonts/myriadpro-bold.eot');
    src: url('/_assets/SEMBrochure/css/fonts/myriadpro-bold.eot') format('embedded-opentype'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-bold.woff') format('woff'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-bold.ttf') format('truetype'),
         url('/_assets/SEMBrochure/css/fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
	font-weight: normal;
    font-style: normal;
}

/* Resets */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img, img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}

/* Selection colours (easy to forget) */
::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; height:0px; line-height:0;}
.bold { font-weight:bold; }
ul, ol {list-style:none;}

body {	
	background-color: #d6d6d6;
	font-size:16px;
	color:#545454;
	font-family: 'MyriadProRegular';
	line-height:20px;	
}
h1 {
	font-size:58px;
	line-height:58px;
	font-weight:normal;
	color:#fcfcfc;
	margin-bottom:30px;
}	
h3 {
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	color:#fcfcfc;
}	
h4 {
	font-size:21px;
	line-height:24px;
	font-weight:normal;
	color:#89a930;
	font-family: 'MyriadProBold';
	margin-bottom:10px;
}
h5 {
	font-size:18px;
	line-height:24px;
	font-weight:normal;
	color:#89a930;
	font-family: 'MyriadProBold';
	margin-bottom:10px;
}
.wrapper {
	width:924px;
	margin:0 auto;	
}
header {
	width:100%;
	background-color:#fff;
	height:90px;
	padding:5px 0;
}
.header-content {
	
}
.call-us {
	padding:10px 30px 0 0;
	text-align:right;
}
.call-us-text {
	font-size:14px;
	display:block;
	margin-bottom:5px;
}
.phone {
	font-size:27px;
	font-family: 'MyriadProBold';
	color:#89a930;
}
.logo {
	margin: 0 0 0 10px;
	display:block;
	background: url(../images/logo.png) no-repeat;
	width: 249px;
	height: 60px;
}
/*.banner {
	background: url(../images/img-banner.png) no-repeat;
	background-size:100% auto;
	min-height:484px;
}
.banner2 {
	background: url(../images/img-banner2.png) no-repeat;
	background-size:100% auto;
}*/
.banner {
    position: relative;
    width: 924px;
    z-index: 0;
    top: 0px;
    /*left: 490px;*/
    margin-left:auto;
	margin-right:auto;
    height: 300px;
    overflow:hidden;
    margin-top:2px;
}
.banner-content {
	position:relative;
	padding-top:30px;
}
.banner-text {
	position:relative;
	padding:15px 15px 70px 15px;
	background: url(../images/bg-banner-text.png) repeat;
}
.banner-img {
	position:absolute;
	bottom:5px;
	right:5px;
}
.awards {
	width:924px;
	/*margin-left:490px;*/
	margin-left:auto;
	margin-right:auto;
	height:105px;
	background-color:#fff;
	margin-bottom:20px;
	-webkit-box-shadow: 0 10px 10px -5px #555;
	-moz-box-shadow: 0 10px 10px -5px #555;
	box-shadow: 0 10px 10px -5px #555;
}
.awards-content {
	font-size:10px;
	color:#000;
	padding:5px 0;
}
.awards-content span
{
    margin-left:10px;
}
.awards-content ul {	
	margin:0 0 0 10px;
	vertical-align:middle;
}
.awards-content ul li {
	float:left;
	margin:0 52px 0 0;
	vertical-align:middle;
	display:block;
	height:69px;
	line-height:69px;
}
.awards-content ul li img{
	vertical-align:middle;	
}
.awards-content ul li:last-child {
	margin:0 0 0 0;
}
#content {
	margin-bottom:20px;
}
.content-left {
	width:572px;	
}
.info-section {
	background-color:#fff;
	margin-bottom:25px;
	padding:10px 24px;
}
.cruise-images {
	margin:0 0 20px 0;
}
.img-cruise {
	margin-right:28px;
	display:block;
	width: 150px;
	height: 150px;
}

.img-cruise.no-margin-right {
	margin-right:0;
}
.list {
	list-style:disc;
	margin-left:25px;
	margin-bottom:20px;
}
.list li {
	margin-bottom:5px;
}
.video-section {
	background-color:#fff;
	padding:20px 24px;	
}
.video-section h4 {
	font-size:24px;	
	margin-bottom:15px;
}
.video-section h5 {
	color:#545454;
}
.video-holder img {
	display:block;
}
.video-holder {
	margin-bottom:10px;
}
.content-right {	
	width:340px;
	min-height:20px;
}


.brochure-section{ background-color:rgb(214,220,197); margin-bottom: 25px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
.brochure-section .title{ background: #8aa931; padding: 10px 5px 8px 5px; -moz-border-radius: 8px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
.brochure-section .title h1{ font-size: 30px; line-height: normal; padding: 0; margin: 0; text-align: center; }
.brochure-section .title h3{ font-size: 18px; line-height: normal; font-weight: normal; color: #fff; text-align: center; }
.brochure-section h4{ color: #787971; margin:0; font-size:16px; }
.brochure-section span{ color: #FF0000; font-weight: normal; font-size: 15px; padding-right: 10px;font-family:MyriadProRegular; }

.brochure-section form{ padding: 10px 10px 20px 10px; }
.brochure-section .email-mail{ padding: 0 5px; }
.brochure-section .email-mail p{margin-bottom:0;}
.brochure-section .email-mail .box{ float: left; padding: 0 10px 5px 5px; }
.brochure-section .email-mail .box input{ width: auto;margin:0; }

.brochure-section .box-title{ background: #f3f4ef; border: 1px solid #babbb6; color: #8baa1e; padding: 5px 10px; margin-bottom: 10px; }

.brochure-section .table{ background: #f3f4ef; border-top: 1px solid #babbb6; border-right: 1px solid #babbb6; margin-bottom: 10px; }
.brochure-section .table .columns{ border-bottom: 1px solid #babbb6; list-style-type:none; }
/*.brochure-section .table .box{ float: left; border-left: 1px solid #babbb6; padding: 5px 10px; font-size: 15px; }*/
.brochure-section .table .box{ border-left: 1px solid #babbb6; padding: 5px 10px; font-size: 15px; }

.brochure-section form .two-col{ margin-bottom: 5px; }
.brochure-section form .two-col .box-left{ float: left; }
.brochure-section form .two-col .box-right{ float: right; }
/*.brochure-section form input{ width: 94.5%; padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }*/
.brochure-section form input{ padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }

.brochure-section form .full{ width: 94.5%; padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }
.brochure-section form select{ width: 100%; padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }
.brochure-section form .btn-brochures{ padding: 0; border: none; text-align: center;}
.brochure-section form .two-col input{ width: auto; }

.noDisplay{
    display:none;
    height:0px;
    width:0px;
}

.semUSStatesDD,.semCanProvinceDD,.semAUSStatesDD{
width:160px;
/*max-width:160px;
min-width:160px;*/
height:33px;
}

.hidden {
	display: none;
}

.ErrorMessageFont
{
 color:Red; 
 margin-left:5px;
 margin-top:10px;
}


.travelers-section {
	background-color:#fff;
	padding:20px 24px;
}
.travelers-section h4 {
	font-size:24px;	
	margin-bottom:15px;
}
p {
	margin-bottom:15px;
}
.books {
	background-color:#c9c9c9;
	height:80px;
	margin:40px 0 30px;
	padding:10px 50px;
	position:relative;
}
.flex-viewport {
	padding:
}
.flex-prev {
	display:block;
	background: url("/_assets/SEMBrochure/images/slider-nav.png") -16px 0px no-repeat;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
	width:16px;
	height:26px;
	text-indent:-9999px;
	position:absolute;
	top:40px;
	left:-5px;
}
.flex-next {
	display:block;
	background: url("/_assets/SEMBrochure/images/slider-nav.png") -16px 0 no-repeat;
	width:16px;
	height:26px;
	text-indent:-9999px;
	position:absolute;
	top:50px;
	right:15px;
}
.video-thumbs {
	padding-top:20px;
}
.video-thumbs-title {
	display:inline-block;
	padding:0 20px;
	color:#fff;
	background-color:#89a930;
	font-size:20px;
	line-height:35px;
	height:35px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.video-thumbs-items {
	padding: 20px 12px;
	background-color:#ddd;
}
.video-thumbs-item {
	width:117px;
	min-height:20px;
	margin:0 10px 10px 0;
}
.video-thumbs-item img {
	display:block;
	margin-bottom:5px;
}
.video-thumbs-item.no-margin-right {
	margin-right:0;
}
.video-thumbs-item span{
	font-size:11px;
	color:black;
	line-height:9px;
	width:117px;
	display:block;
	margin:0;
	height:20px;
	font-family:Arial, Helvetica, Geneva, sans-serif;
}
.testi-item {
	font-size:14px;
	line-height:18px;
	margin-bottom:20px;
}
.testi-item p {
	margin-bottom:5px;
}
.testi-item img {
	display:block;
	margin-bottom:5px;
}	
footer {
	width:100%;
	background-color:#6d6a65;
	height:60px;
	padding:5px 0;
	font-size:12px;
	color:#fff;
	
}
.SEMLanding footer
{
   position:absolute;
   top:2830px;
} 
.footer-content {
	padding:15px 0;
}
footer a {
	color:#89a930;
}
.connect {
	color:#bbbdbf;
}
.connect a {
	display:inline-block;
	width:28px;
	height:28px;
	margin:0 1px 0 0;
	vertical-align:middle;
}
.connect a.icon-fb {
	background: url(../images/icon-fb.png) no-repeat;
	margin-left:10px;
}
.connect a.icon-youtube {
	background: url(../images/icon-youtube.png) no-repeat;
}
.connect a.icon-pinterest {
	background: url(../images/Pinterest_brochureFooter.jpg) no-repeat;
}
.connect a.icon-twitter {
	background: url(../images/icon-twitter.png) no-repeat;
}
.connect a.icon-gplus {
	background: url(../images/icon-gplus.png) no-repeat;
}


.brochure{ background: #fff; padding: 20px; }
.brochure p{ font-size: 14px; margin-top:20px; }
.brochure .brochure-left{ float: left; width: 500px; }
.brochure .brochure-left .title{ background: #88a83d; padding: 6px 10px; color: #fff; margin-bottom: 20px; }
/*.brochure .brochure-left p{ text-align: center; }*/
.brochure .brochure-left p{ position:relative; left:10px; }
.brochure .brochure-left .suggested-box{ margin-bottom: 20px; }
.brochure .brochure-left .suggested-box span{ display: block; padding: 0px 10px 10px 10px; }
.brochure .brochure-left .suggested-box .box{ float: left; }


.brochure .brochure-right{ float: right; width: 350px; }

.brochure .traveler-box{ margin: 0px 0; padding: 0px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.brochure .traveler-box .list{ padding: 0; margin: 0; }
.brochure .traveler-box .list li{ float: left; list-style: none; margin: 10px 1px; }
.brochure .traveler-box h2 { font-family:Times New Roman; font-size:small; font-style:normal; font-weight:lighter; padding-top:5px;}

.brochure .links{}
.brochure .links ul{ float: left; margin-right: 40px; }
.brochure .links ul li{ font-size: 18px; color: #88a83d; line-height: 24px; }
.brochure .links ul li a{ font-size: 15px; text-decoration: underline; color: #3c529e; }
.brochure .links ul li a:hover{ text-decoration: none; }

.brochure-section .form{ padding: 10px 10px 20px 10px; }
.brochure-section .form .two-col{ margin-bottom: 20px; }
.brochure-section .form .two-col .box-left{ float: left; }
.brochure-section .form .two-col .box-right{ float: right; }
.brochure-section .form input{ padding: 8px 8px 8px 5px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; margin: 0; }
.brochure-section .form input.checkBox{ padding: 3px; background: rgb(214,220,197); border: 1px solid gray; margin-bottom: 5px; color: #82837e; font-size: 11px; margin: 10px 10px 10px 5px; }
.brochure-section .form .full{ width: 94.5%; padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }
.brochure-section .form select{ width: 100%; padding: 8px; background: #f3f4ef; border: 1px solid #babbb6; margin-bottom: 5px; color: #82837e; font-size: 13px; }
.brochure-section .form .btn-brochures{ padding: 0; border: none; text-align: center; background: rgb(214,220,197); }
/*#bfc8a4*/

.brochure-section span.VariableLabel
{
	font-size:16px;
	color:#545454;
	font-family: 'MyriadProRegular';
	line-height:20px;
}

.hidden
{
    display: none;
}

.mainError 
{
    color:White;
	font-size: 18px;
	text-indent: 15px;
	padding: 10px 0 8px 0;
	margin: 0 0 20px 0;

	background: #fd0000 url(/_assets/css/images/alert_bg.png) left bottom repeat-x;
	-webkit-font-smoothing: antialiased;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.message 
{
    color:Red;
    font-weight: normal;
}

.oneMediaTypeOnly 
{
    color:Red;
}

.required 
{
    color:Red;
}

.brochure-section span.mediaTypeMessage 
{
    color:Red;
    position: relative;
    top: 2px;
}

.doubleBorder
{
    border: 1px solid gray;
}

.brochure-section span.secondaryError 
{
    color:White;
}

.listControl
{
    width:100%;
}

.brochure-section h4.newsOffersTitle
{
    margin-top:20px;
}

.newsOffers
{
    font-size:14px;
}

.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}

#brochure-brands {
	width: 100%;
	text-indent:-9999px;
	background:url(/_assets/SEMBrochure/images/BrochureBrands.jpg) center no-repeat;
	position:relative;
	overflow:auto;
}
#brochure-brands {
    width: 100%;
    text-indent:-9999px;
    background:url(/_assets/SEMBrochure/images/BrochureBrands.jpg) center no-repeat;
    padding-top: 20px;
    position:relative;
    overflow:auto;
    top:20px;
}
#brochure-brands li {
    float: left;
    height: 115px;
    overflow: hidden;
}
#brochure-brands-world-discovery {
    width: 132px;
}
#brochure-brands-small-ship-cruising {
    width: 179px;
}
#brochure-brands-riverboat-cruising {
    width: 138px;
}
#brochure-brands-bridges {
    width: 155px;
}
#brochure-brands-culturious {
    width: 153px;
}
#brochure-brands-events {
    width: 120px;
}
#brochure-brands li a {
	display:block;
	height:100px;
	width:100%;
}
#page-footer nav {
	text-align:center;
}
#page-footer nav ul {
	display:inline-block;
	text-align:left;
	margin:20px auto 10px auto;
	height:20px;
}

.ie7 #page-footer nav ul{
	display:inline;
}

#page-footer nav li {
	float:left;
	padding:0px 6px 6px 6px;
	border-right:1px solid #a2a1a2;
	height:10px;
	line-height:15px;
}

#page-footer nav li.last{
	border:none;
}


#page-footer nav li a {
	color:#607890;
}


#page-footer {
	position:relative;
	clear: both;
	width:924px;
	margin : 0 0 20px 20px;
    z-index:0 !important;
    background-color:transparent;
    height:260px;
}

.footerColumn 
{
    float : left;
    width: 190px;
}

.footerColumn.wide
{    
    width: 210px;
}

.footerColumn.narrow
{    
    width: 170px;
}

.footerColumn UL 
{
    list-style: none outside none; 
    display: block; 
    text-decoration: none;
    padding: 0px;
    margin: 5px 0;
    font-size:13px;
}
.footerColumn UL li a
{
    color:Blue;
    text-decoration: underline;
    font: 13px/1.231 sans-serif;
}
.footerColumn H2 
{
 	color: #5a7d06;
	font:16px sans-serif;
	padding: 5px 0 2px 0;   
	font-weight:lighter;
}
.brochure-section form input.chkEmailCheckbox
{
    width:auto;
}
.brochure-section form input.semPostalCode,.brochure-section form input.semPhone 
{
    font-size:12.49px;
}
.brochure-section .form input.FirstName,.brochure-section .form input.LastName
{
    font-size:12.4px;
}
.brochure-section .form .btn-brochures
{
    background: url("/_assets/SEMBrochure/images/btn_get_brochures_off.png") no-repeat !important;
    display:inline-block;    
    width:210px;
    height:60px;        
    margin-left: 20px;
    margin-top: 10px;
    cursor:pointer;     
}
.brochure-section .form .btn-brochures:hover
{
    background: url("/_assets/SEMBrochure/images/btn_get_brochures_over.png") no-repeat !important;
        
}
.semLandingSubmit .btn-brochures
{
    display:inline-block;    
    width:300px;
    height:60px;        
    margin-left: 50px;
    margin-top: 10px;     
    background: url("/_assets/SEMBrochure/images/btn_get_brochures_off.png") no-repeat ;
        
}
.semLandingSubmit .btn-brochures:hover
{
    background: url("/_assets/SEMBrochure/images/btn_get_brochures_over.png") no-repeat !important;
        
}
.aTauck
{
    display:block;
    margin-top:5px;
    padding:0;
    font-size:14px;
    text-decoration: underline;
    color:#545454;
}

.semPleaseNote 
{
    padding:0px 10px;
    margin-bottom:0px;
}
.semBrochureType
{
    text-indent:10px;
    border-left: 0;
}
.semBrochureTypeItem
{
    style=display:inline;
    float:left;
}
.semBrochureItemDivider
{
    border:2px solid rgb(214, 220, 197);
    width:93%;
}
.brochure-section .table div.semBrochureTypeItem
{ 
    border-left: 0px; padding: 5px 10px; font-size: 15px; 
}
.brochure-section .table div.semBrochureDescription
{ 
    border-left: 0px; padding: 5px 10px; font-size: 15px; 
}
.brochure .brochure-left .suggested-box li.brochureType 
{
    display: inline; padding: 0px 10px 10px 10px; 
}
.brochure .brochure-left .suggested-box .brochureThumbnail
{ 
    float:left;
    width:19%; 
    padding-bottom:10px;
    padding-right:0px;
}
.brochure .brochure-left .suggested-box .brochureInfo
{ 
    float:right;
    width:78%; 
    height:120px;
    display:block;
}
.brochure .brochure-left .suggested-box span.brochureDescription
{ 
    width:100%;
    padding-left:2px; 
}
.brochure .brochure-left .suggested-box .brochureType
{ 
    width:100%;
    padding-left:2px;
    vertical-align:bottom;
    bottom:0px;
    /*position:absolute;*/
    display:inline-block;
}
.brochure .brochure-left .suggested-box span.brochureTypeItem
{ 
    padding: 0px 35px 0px 0px; 
    margin: 10px 0px 0px 0px;
    display:inline;
}
.brochure .brochure-left .suggested-box .brochureTypeItem .checkBox
{ 
    padding: 1px 1px 1px 0px; 
}